@charset "utf-8";

body{background: url("../images/site/public_bg.jpg") center 34px no-repeat #f7f7f7;}

.location {
    width: 1148px;
    height: 36px;
    line-height: 36px;
    text-align: left;
    margin: 0 auto;
    border-bottom: 2px solid #ebebeb;
    text-indent: 10px;
    font-size: 16px
}
/* 当前位置 */
.mark {width:1170px;height:40px; margin:0 auto;line-height:40px;background:#F1F1F1;border-bottom:2px #ff9c00 solid;text-align:left;}

/* 检索页面 */
.forCenter-border {
    border: 1px solid #ebebeb;
    width: 1198px;
    overflow: hidden;
    margin: 0 auto; background: #FFFFFF;
}
.js{width:1100px}
.list-info{ margin:auto;}
.jsL{ width:730px; float:left;}
.jsR{ width:350px; height:400px; float:right; background: #f6f6f6; }
.jsR h1{ width: 300px; height:40px; margin:10px auto; line-height: 40px; background: #e71616; color: #FFF; font-size: 16px;}
.jsR input{ font-family: "微软雅黑", 'Microsoft YaHei', serif, Tahoma;}
/*网站地图 */
.maps{width:1100px;margin:0 auto;overflow:hidden;border:#eaeaea 1px solid}
.maps-tit{height:40px;line-height:40px; border-bottom: 2px solid #cc0000;}
.maps-tit h1{ width:150px; height:40px; line-height:40px; text-align: center; color:#fff; font-size:18px; background: #cc0000;}
.maps-con{}
.maps-con ul li{float:left;width:200px;text-indent:10px;height:35px;line-height:35px; text-align: left; margin-left:10px}
.maps-con ul li a{display:block; }
.maps-con ul li:hover{background:#e71616;border-radius:5px;border:1px solid #CA0500; width:198px;height:33px}
.maps-con ul li:hover a{color:#fff}

/* 新闻列表页CSS */
.info_con{ width:1170px; display:inline-table; margin:0 auto; padding:15px;}
.info_con_l{ width:308px; float:left;}
.info_con_l_title{ width:308px; height:71px; line-height:62px;font-size:22px; font-weight:bold; color:#E90F00;  background:url(../images/common/newsList_titleBg.jpg) no-repeat;}

.info_con_l_con1{ width:308px; background:url(../images/common/newsList_liBg.jpg) repeat-y;}
.info_con_l_con1 ul{ padding-top:5px; text-align:center; }
.info_con_l_con1 ul li{ width:284px; height: 46px; line-height:46px; margin: 0 auto; font-size:16px;}
.info_con_l_con1 ul li a{ height:45px; display:block; border-bottom: 1px solid #E0E0E0;}
.info_con_l_con1 ul li a:hover{ height:45px; display:block; background:url(../images/common/newsList_lBg.jpg) left no-repeat #FFFFFF; border-bottom: 1px solid #E0E0E0;} 
.info_con_l_con1 ul li a.hover{ height:45px; display:block; background:url(../images/common/newsList_lBg.jpg) left no-repeat #FFFFFF; border-bottom: 1px solid #E0E0E0;} 

.info_con_l_titleHot{ width:308px; height:71px; line-height:62px;font-size:22px; font-weight:bold; color:#E90F00;  background:url(../images/common/newsList_hottitleBg.jpg) no-repeat;}
.info_con_l_con2{ width:308px; height: 200px; background:url(../images/common/newsList_liBg.jpg) repeat-y;}
.info_con_l_con2 ul{ padding:5px 0 0 25px; }
.info_con_l_con2 ul li{ line-height:32px; text-align:left; background:url(../images/site/gk_ico.png) left center no-repeat; text-indent:12px;}

/* 互动列表左侧查询css */
.info_con_l_conHd{ width:308px; height: 130px; background:url(../images/common/newsList_liBg.jpg) repeat-y;}

.info_con_r{ width:847px; float:left;}
.info_list_r_listname{ width:847px; height:51px;  background:url(../images/common/newsList_rBg.jpg) repeat-x;}
.info_list_r_listname_l{ width:86px; height:51px; background:url(../images/common/newsList_rIco.jpg) left no-repeat; float:left;}
.info_list_r_listname_r{ width:740px; height:51px; line-height:51px; text-align:left; float:left;}

.newsList_rList { width: 847px; display: inline; }
.newsList_rList ul{ padding:10px 10px;}
.newsList_rList ul li{ line-height:32px; text-align:left; text-indent:12px;}
.newsList_rList ul li span{ color:#979797;}

/* 服务类列表左栏目导航css */
.info_con_l_fw{ width:308px; display: inline-table; padding-left: 12px; background:url(../images/common/newsList_liBg.jpg) repeat-y;}
.info_con_l_fw ul{ padding-top:5px; text-align:center; }
.info_con_l_fw ul li{ width:142px; height: 38px; line-height:38px; float:left; font-size:16px;}
.info_con_l_fw ul li a{ height:37px; display:block; border-bottom: 1px solid #E0E0E0;}
.info_con_l_fw ul li a:hover{ height:37px; display:block; background:url(../images/common/newsList_lBg.jpg) left no-repeat #FFFFFF; border-bottom: 1px solid #E0E0E0;} 

/*内容页*/
.content-title {
    text-align: center;
}

.content-title h1 {
    line-height: 60px;
    font-size: 30px;
    color: #d74646
}

.content-title h2 {
    line-height: 40px;
    font-size: 20px;
}

.tags-right {
    width: 50%
}

.tags-right .font-size a {
    cursor: pointer
}
.content-tags {
    width: 90%;
    margin: 0 auto;
    line-height: 40px;
    border-bottom: 1px solid #ebebeb
}
.content-tags span {
    margin: 0 10px
}
.tags-right {
    
}
.tags-right .font-size a {
    cursor: pointer
}
.content-info {
    width: 86%;
    min-height: 300px;
    margin: 20px auto;
    line-height: 30px;
    font-size: 16px;     
    text-align: left;
}

.content-info img {
    display: block;
    margin:  auto;  
}

.content-info table {
    border-left: 1px solid #a5a5a5;
    border-top: 1px solid #a5a5a5
}

.content-info table td {
    border-right: 1px solid #a5a5a5;
    border-bottom: 1px solid #a5a5a5
}

/* 公开内容页 */
.content-gk-tags {
    margin: 0 auto;
    width: 900px;
}
.content-gk-tags table {
    border-top: 1px solid #edebec;
    border-left: 1px solid #edebec;
    width: 900px;
}
.content-gk-tags table td {
    border-bottom: 1px solid #edebec;
    border-right: 1px solid #edebec;
    line-height: 36px;
    text-align: center
}
.content-gk-tags table td.tit {
    width: 130px;
}
.syNum  { width: 85%; margin: 0 auto;}
.syNum td { border-left: 1px #eee solid; border-top: 1px #eee solid; line-height: 40px; padding-left: 10px;}
.syNum table { width: 100%; border-right: 1px #eee solid;}

/* 办事指南 */
.content-bszn {
    margin: 0 auto;
    width: 900px;
}
.content-bszn table {
    border-top: 1px solid #edebec;
    border-left: 1px solid #edebec;
    width: 900px;
}
.content-bszn table td {
    border-bottom: 1px solid #edebec;
    border-right: 1px solid #edebec;
}
.content-bszn table tr:nth-of-type(even) td {
    background: #f4f4f4
}
.content-bszn table tr:nth-of-type(odd) td {
    background: #fff
}
.content-bszn table td.tit {
    width: 130px;
    text-align: center
}

/* 公共服务-办事内容页table样式 */
.bszn-table{display: block; margin: 10px auto}
.bszn-tit{width: 100px; text-align: right; padding-right: 10px;}
.bszn-con{ width: 700px;}

/*
.jsR h1{ width: 320px; height:40px; margin:10px auto; line-height: 40px; background: #1D8BD6; color: #FFF; font-size: 16px;}
.jsR input{ font-family: "微软雅黑", 'Microsoft YaHei', serif, Tahoma; }
*/

/* 互动-信件列表页 */
.hd-list-info{ width: 847px; }
.hd-list-info ul li{line-height: 40px;height: 40px;overflow: hidden;margin-top: 2px; text-align: left; background: url(../images/site/ico_dot.jpg) left no-repeat; }
.hd-list-info ul li.title{margin-top: 0}
.hd-list-info ul li span{float: left;height: 40px;line-height: 40px;overflow: hidden;margin-left: 2px;text-align: center;}
.hd-list-info ul li span:first-child{margin-left:0;}
.hd-list-info ul li:nth-child(odd) span{background:#F4F4F4;}
.hd-list-info ul li:nth-child(even) span{background:#FaFaFa;}
.hd-list-info ul li:first-child{ }
.hd-list-info ul li:first-child span{background:#e7f7fc}
.hd-list-info ul li:hover span{background:#e7f7fc}
.hd-list-info ul li:hover:first-child span{background:#e7f7fc}
.hd-list-info ul li span.sq-num{width: 120px;margin-left: 0}
.hd-list-info ul li span.sq-tit{width: 325px; text-align: left; padding-left: 10px;}
.hd-list-info ul li span.sq-time{width: 100px}
.hd-list-info ul li span.sq-dept{width: 100px}
.hd-list-info ul li span.sq-status{width: 80px}
.hd-list-info ul li h1{float: right;height: 40px;line-height: 40px;overflow: hidden;}

.hd-list-info ul li span.wj-tit{width: 471px; margin-left: 0; text-align: left; padding-left: 10px;}
.hd-list-info ul li span.wj-time{width: 120px}
.hd-list-info ul li span.wj-status{width: 120px}

/* 信件表单页 */
.writer-before{padding:20px 10%;text-align: left;}
.writer-before input{height:30px;line-height:30px;text-align:center;width:200px;margin:10px auto;display:block;background:#ebebeb;border:1px solid #cecccc;border-radius:5px;}
.writer-before input[disabled]{background:#f4f4f4;color:#c1bfbf}
.write-after{width:500px;height:300px;margin:40px auto;border:1px solid #ebebeb;background:#f4f4f4;border-radius:8px}
.write-after table{font-size:16px; width:300px;margin:40px auto}
.write-after table tr td{padding: 5px 0;}
.write-after table tr td.tit{width:100px;text-align:right; font-size: 16px; line-height: 35px;}
.write-after table tr td.con{text-align:left; font-size: 16px; line-height: 40px;}
.write-after table tr td.con[colspan]{text-align:center;}
.hd-form-item{width: 948px;margin: 0 auto;}
.hd-form-item-tit{height: 38px;width: 948px;line-height: 38px;border-bottom: 1px solid #ebebeb}
.hd-form-item-tit span{width: 120px;height: 37px;display: block;text-align:center;color:white;font-size:16px}
.hd-form-item-tit.title-01{border-color: #0abb8f}
.hd-form-item-tit.title-01 span{background: url(../images/hd/hd-form-item-tit-01.png) no-repeat;}
.hd-form-item-tit.title-02{border-color: #419cdb}
.hd-form-item-tit.title-02 span{background: url(../images/hd/hd-form-item-tit-02.png) no-repeat;}
.hd-form-item-tit.title-03{border-color: #a4d06a}
.hd-form-item-tit.title-03 span{background: url(../images/hd/hd-form-item-tit-03.png) no-repeat;}
.hd-form-item-con{
    text-align: left;
}
.hd-form-item-con li{float: left;width: 188px; text-indent: 20px;height: 30px;line-height: 30px;}
.hd-form-item-con table{}
.hd-form-item-con table tr td{padding: 5px 0}
.hd-form-item-con table tr td input[type=text]{height:38px;line-height:38px;font-size:16px;text-indent:3px;width:338px;border:1px solid #ebebeb}
.hd-form-item-con table tr td input[type=text]:focus{background:#f4f5f6}
.hd-form-item-con table tr td.tit{width: 150px;text-indent:40px; text-align: right;}
.hd-form-item-con table tr td.con{}
.ke-container-default{width:600px!important;}
.form-letter-writer{}
.form-letter-content{}
.hd-form-submit{text-align:center;margin:10px auto}
.hd-form-submit input[type=submit],.hd-form-submit input[type=reset]{width: 110px;height: 40px;line-height: 40px;color: white;border: none;margin: 0;padding: 0;cursor: pointer}
.hd-form-submit input[type=submit]{background: url(../images/hd/ysq_13.png) no-repeat}
.hd-form-submit input[type=reset]{background: url(../images/hd/ysq_11.png) no-repeat;margin-left: 40px}

/* 信件内容*/
.hd-letter-content{width: 900px;margin: 30px auto}
.hd-letter-content table{border-left: 1px solid #ebebeb;border-top: 1px solid #ebebeb}
.hd-letter-content table tr td{border-right: 1px solid #ebebeb;border-bottom: 1px solid #ebebeb;padding:5px}
.hd-letter-content table tr td.tit{width:150px;text-align:center;background:#f9f9f9;text-align:right;}
.hd-letter-content table tr td.con{line-height: 30px;text-indent:28px;text-align:left}
.hd-letter-content .title{width: 120px;height: 37px;line-height:37px;display: block;text-align:center;color:white;font-size:16px;background: url(../images/hd/hd-form-item-tit-02.png) no-repeat;}
.star-submit{}
.hd-letter-content .con .raty_div img{width:20px;display:inline}
.star-submit table tr td input[type=text]{border:1px solid #ebebeb;height:28px;line-height:28px;width:180px;text-indent:3px}
.star-submit table tr td.submit {text-align:center}
.star-submit table tr td.submit input{width:100px;height:30px;line-height:30px;text-align:center;border:1px solid #ebebeb;background:#f4f4f4;cursor:pointer}
.star-submit table tr td.submit a{width:100px;height:30px;line-height:30px;text-align:center;display:block;float:right;border:1px solid #ebebeb;background:#f4f4f4}

/*访谈列表页*/
.ft-list{float: left;width: 847px;}
.ft-list ul li{float:left; width: 240px;overflow:hidden;border:1px solid #ebebeb;background:#f4f4f4;margin:10px 10px 0 10px;padding:10px;}
.ft-list ul li a img{width: 240px;height: 147px;}
.ft-list ul li p{text-align:left;overflow:hidden;height:28px;line-height:28px}

/* 在线访谈内容页*/
.ft-content-video{width:575px;float:left;height:366px}
#live_video_div_wrapper{width:550px;height:360px;margin:0 auto}
#live_video_div img{width: 500px;height:375px;display:block;margin:0 auto}
.ft-content-tags{width:400px;float:left;}
.ft-content-tags p{margin:5px 0} 
.ft-content-tags p span{line-height:43px;}
#subject_intro,#sub_name{line-height:20px;}
.ft-content-info{border: 1px solid #ebebeb;border-radius:10px;padding:10px 20px;background:#fdfdfd}
.ft-span-bg{background:url(../images/hd/ft-content-ico-bg.png) no-repeat;width:129px;height:43px;line-height:43px;float:left;color:white;text-align:center;margin-right:15px}
.ft-lines{height:4px;background:url(../images/hd/ft-lines.jpg) repeat-x}


/* 微信微博矩阵单页面 */
#zwwb_box{ width:1058px; margin:0 auto;}
.zwwb_h1{ width:100%; height:50px; line-height:50px; background:url(/images/site/line.png)10px center no-repeat; text-indent:30px; color:#E90F00; font-size:20px; font-weight:600; letter-spacing:1px; text-align: left;}
.zwwb_sx{ width:948px; min-height:231px; border:#DFDFDF solid 1px; margin:0 auto;}
.zwwb_sx_lef{ float:left; width:159px; height:159px; border:#E0E0E0 solid 1px; margin:35px 10px 35px 35px}
.zwwb_sx_lef img{ width:159px; height:159px;}

.zwwb_sx_rig{ float:left; width:73%; height:159px; margin:36px 10px 35px 15px;}
.zwwb_sx_rig h1{ width:100%; height:45px; line-height:45px; color:#E90F00; font-size:17px; letter-spacing:1px;}
.zwwb_sx_rig h1 img{ margin-left:5px;}
.zwwb_sx_rig p{ line-height:35px; letter-spacing:1px; color:#333333; font-size:16px;}

.sxzf_wb{ width:100%; height:auto; display:inline-table;}
.sxzf_wb_li{ float:left; width:247px; height:97px;   background:#FAFAFA; }
.sxzf_wb_lef{ float:left; width:80px; height:80px; border:#C6E8B0 solid 1px; margin:7px 6px 0px 7px;}
.sxzf_wb_lef img{ width:80px; height:80px; }
.sxzf_wx_li{ float:left; width:247px; height:97px;margin: 5px 6px 10px 9px;border: #DFDFDF solid 1px;   background:#FAFAFA; }

.sxzf_wb_rig{ float:left; width:60%; height:67px; margin-top:7px;}
.sxzf_wb_rig h1{ width:100%; line-height:25px;color:#E90F00; letter-spacing:1px; font-size:15px;}
.sxzf_wb_rig h1 img{ margin-left:5px;}
.sxzf_wb_rig p{ line-height:20px; letter-spacing:1px; color:#C2C2C2; font-size:13px;}

.frame_s {width:247px; height:97px; float:left; display:inline; border:#DFDFDF solid 1px; margin:5px 6px 10px 9px;}
.wrap_s {width:247px; height:97px; position:relative; overflow:hidden;}
.wrap_s a img {display:block; width:97px; height:97px; margin:0 auto;}
.wrap_hover {width:247px; height:97px; padding:97px 0px 0px 0px; position:absolute; left:0; top:0; }
.wrap_hover b {display:block; width:247px; height:97px; position:absolute; left:0; top:97px; z-index:1; background:#000; filter: alpha(opacity=20);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20); opacity:0.20;}
.wrap_hover span {position:relative; z-index:500;}
.wrap_hover h1 { line-height:26px;text-align: center;}
.wrap_hover h1 a{ color:#fff;font-size:18px; font-weight: bold;}
.frame {width:247px; height:194px; float:left; display:inline;}
.wrap {width:247px; height:194px; position:relative; overflow:hidden;}
.wrap a img {display:block;}
.wrap div {width:247px; height:194px; padding:194px 0px 0px 0px; position:absolute; left:0; top:0; background:url(trans.gif);}
.wrap div b {display:block; width:247px; height:194px; position:absolute; left:0; top310px; z-index:1; background:#000; filter: alpha(opacity=20);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20); opacity:0.20;}
.wrap div span {position:relative; z-index:500;}
.wrap div h1 { line-height:26px; margin-top:143px;  text-align: center;}
.wrap div h1 a{ color:#fff;font-size:18px; font-weight: bold;}

.wrap_di{ width:247px; height:97px;}


/* 专题专栏首页css */
.line {width:1170px;height:auto;overflow:hidden;margin:0 auto;}
.line h1 {width:1170px;height:46px;margin:0 auto;background:#F1F1F1;}
.line h1 .title_bg {display:block;width:165px;height:46px;background:url(../images/site/zt_title_bg.png) no-repeat;text-align:center;color:#fff;font-size:16px;line-height:46px;}
.line h1 .title_bg#t1 { background-position:-166px 0;}
.line h1 .title_bg#t2 { background-position:0px -94px;}
.line h1 .title_bg#t3 { background-position:0px 0px;}
.line h1 .title_bg#t4 { background-position:0px -46px;}
.line h1 .title_bg#t5 { background-position:-166px -46px;}

.line_box {width:1128px;height:auto;overflow:hidden;border:1px #f1f1f1 solid;border-top:none;padding:20px;}
.line_box ul {float:left;width:1110px;padding-left:20px;}
.line_box ul li {float:left;line-height:33px;width:550px;text-align:left;}

/*  专题专栏通用列表页样式  */
.zj_list_con{ width:1170px; display:inline-table; margin:0 auto;}
.zj_list_l{ width:294px; float:left;}
.zj_list_l_tit{ width:294px; height:33px; line-height:33px;}
.zj_list_l_tit_l{ width:37px; height:33px; background:url(../images/site/tit_bg.png) 0px 0px no-repeat; float:left;}
.zj_list_l_tit_r{ width:257px; height:33px; background:url(../images/site/tit_bg.png) 0px -33px repeat-x; float:left; text-align:center; color:#FFF; font-size:16px;}
.zj_con_l_con1{ width:294px;}
.zj_con_l_con1 ul{ padding-top:5px; text-align:center;}
.zj_con_l_con1 ul li{ line-height:33px; font-size:16px;}
.zj_con_l_con1 ul li a{ height:33px; display:block; background: #fbfbfb; border-bottom: 1px solid #eeeeee; color: #777777; }
.zj_con_l_con1 ul li a:hover{ height:33px; display:block; background:#e71616; color:#FFF;}

.zj_con_l_con10{ width:294px;}
.zj_con_l_con10 ul{ padding-top:5px; text-align:center;}
.zj_con_l_con10 ul li{line-height: 1.2em;font-size:16px;/* padding: 8px; */}
.zj_con_l_con10 ul li a{/* height:33px; */display:block;background:#fbfbfb;border-bottom: 1px solid #eeeeee;color: #777777;padding: 8px 0;}
.zj_con_l_con10 ul li a:hover{ /* height:33px; */; color:#FFF; display:block; background:#e71616; }

.zj_list_con2_l_tit{ width:292px; height:39px; background:#F7F7F7; line-height:39px; border:#E9E9E9 1px solid;}
.zj_list_con2_l_tit_l{ width:37px; height:39px; float:left;}
.zj_list_con2_l_tit_c{ width:175px; height:39px; line-height:39px; text-align:left; color:#D10101; float:left; font-size:16px;}
.zj_list_con2_l_tit_r{ width:60px; height:39px; line-height:39px; float:left; text-align:left;}
.zj_list_con2_l_con1{ width:292px; height:250px; border:#E9E9E9 1px solid; border-top:none;}
.zj_list_con2_l_con1 ul{padding:5px 0;}
.zj_list_con2_l_con1_ul li{width:136px; height:120px; float:left; text-align:center;}
.zj_list_con2_l_con1_ul li img{width:120px; height:90px; border:1px solid #cecece; padding:1px;}
.zj_list_con2_l_con1_ul li p{text-align:center; clear:both;}
.zj_list_con2_l_con1_ul li p a{ line-height:160%; color:#2b2b2b;}

.zj_list_r{ width:866px; float:left;}
.zj_list_r_title{ width:866px; height:37px; background:url(../images/site/gk_icon.png) 0px -141px repeat-x; line-height:37px; text-align:left;}
.zj_list_r_title_l{ width:auto; height:37px; background:#e71616; line-height:37px; text-align:center; font-size:16px; float:left; padding:0 10px; color:#FFFFFF;}
.zj_list_r_title_r{ width:auto; line-height:37px; float:left; margin-left:20px; text-align:left;}
.zj_list_r_con{ }
.zj_list_r_con ul{ text-align:left; padding:3px 5px 12px 5px;}
.zj_list_r_con ul li{ line-height:27px; background:url(../images/site/ico_dot.jpg) left no-repeat; text-indent:12px;}
.zj_list_r_con_img  {width:862px;} 
.zj_list_r_con_img ul{ text-align:left; padding:5px 3px 5px 3px;}
.zj_list_r_con_img ul li{width:212px;height:260px;margin:0 4px;float:left; line-height:27px;}
.zj_list_r_con_img ul li a img{width:180px;height:220px;padding:3px;border:1px #eee solid;float:left; line-height:27px; text-indent:12px;background:#eee; margin:0 10px;}
.zj_list_r_con_img ul li p { height:30px;line-height:30px;text-align:center;}



/*网上调查内容页*/
#survey_div {
    clear: both;
    height: auto;
    margin: 10px auto;
    overflow: hidden;
    text-align: center;
    width: 1000px;
}
#design_div {
    margin: 0 auto;
    padding: 20px 20px;
    padding-bottom:5px;
}
#s_name_show {
    font-size: 26px;
    font-weight: bold;
    line-height: 180%;
    color:#C84300;
}
#s_description_show {
    line-height: 30px;
    text-align: left;
    width: 98%;
}
#show_img_des_div {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #9FB2C7;
    display: none;
    line-height: 20px;
    padding: 5px;
    position: absolute;
    text-align: left;
    text-indent: 2em;
    width: 300px;
}
#title_divs {
    font-weight: bold;
    height: auto;
    line-height: 20px;
    margin-top: 13px;
    text-align: left;
background: none repeat scroll 0 0 #d0e5fb;
}
.sort_num_div {
    background: none repeat scroll 0 0 #d0e5fb;
    float: left;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 8px;
    width: 20px;
}
#title_span {
    background: none repeat scroll 0 0 #d0e5fb;
    overflow: hidden;
    padding-top: 8px;
}
.wargin_span {
    color: red;
    cursor: pointer;
}

#des_items_divs {
    text-align: left;
	height:auto;
	overflow:hidden;
	position:relative;
padding: 5px;
}
#item_ul {
    margin: 0;
    padding: 0;
    text-align: left;
	height:auto;
	overflow:hidden;
	position:relative;
	background: none repeat scroll 0 0 #d0e5fb;
	padding-bottom:5px;
border-top:1px solid #FFFFFF;
}
#item_ul li {
    background: none repeat scroll 0 0 #d0e5fb;
    line-height: 30px;
    float:left;
    width:722px;
    list-style-type: none;
    padding-left: 17px;
}
#item_ul input{
	margin-right:5px;
}
.li_css1 {
    float: left;
    line-height:30px;
   font-size:14px;
}
.anwserContent {
    padding: 20px;
}
.s_name_show {
    font-size: 26px;
    font-weight: bold;
    line-height: 180%;
    color:#C84300;
}
.sub_div {
    font-weight: bold;
    height: auto;
    margin: 0 auto;
    line-height: 20px;
    margin-top: 13px;
    text-align: left;
    background: none repeat scroll 0 0 #d0e5fb;
    overflow: hidden;
    padding-left: 30px;
    padding-top: 10px;
}
.item_div {
    background: none repeat scroll 0 0 #d0e5fb;
    margin:0 auto; padding:10px;
}
.item_div table {
    width: 100%;
}
.item_div table tr {
    line-height: 35px; margin-left:25px;
}
.item_div table tr td{
    padding-left:25px;
}
.pro_back {
    background: url("/manager/images/pro_back.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 14px;
    margin: 3px 0 0 5px;
    padding: 0 0 0 1px;
    width: 150px;
    }
.pro_back .pro_fore {display: block;overflow: hidden;line-height:14px}
.disigner_div_default{  background: none repeat scroll 0 0 #d0e5fb; }
#button_div{text-align: center;}
#button_div input{ width: 100px;  height: 30px;  background: #FC3A4A; color: #FFF; border: none;}


#div_div {
        width: 132px;
        margin: 0 auto;
      }
      #qr_container {
        color: #b5b5b5;
        font-size: 12px;
        line-height: 26px;
        position: relative;
      }
      .related {
        border-top: 1px #dddddd solid;
        margin: 43px 0px 15px 0px;
        padding: 15px 0px;
      }
      common_detail.css:43
      .xg-list {
        padding-bottom: 15px;
      }
      .xg-list .pannel-title {
        margin: 0;
        color: #00558e;
        line-height: 33px;
        font-size: 18px;
        font-family: "微软雅黑", "宋体";
      }
      .list01 li {
        background: url(/images/2016images/site/Point.jpg) no-repeat 0px 14px;
        margin: 0;
        padding: 3px 0 3px 12px;
        line-height: 26px;
        font-size: 14px;
        list-style: none;
      }
      .related ul li a {
        color: #00558e;
        font-size: 16px;
      }